#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Wed Jun 03 18:21:38 UTC 2026
eclipse.application=net.bluemind.webmodules.launcher.webLauncher
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
eclipse.product=net.bluemind.webmodules.launcher.webLauncher
eclipse.registry.MultiLanguage=true
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles=reference\:file\:net.bluemind.startup.dropins_5.5.3524.jar@1\:start,reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.500.v20250306-1127.jar@2\:start
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.23.100.v20250514-1759.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.1200.v20250506-0416.jar
osgi.instance.area=/var/lib/bm-webserver/
osgi.noShutdown=true
